@charset "utf-8";
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
header {
	position: relative;
	background-color:rgba(86,110,138,1.00) ;
}
header
#slider,
#slider .item {
	height:260px;
	background-position:center center;
}
.carousel-caption {
    left: 15px;
    right: 15px;
    bottom: 0;
    text-align: center;
    text-shadow: none;
}

.carousel-caption h2{
	font-size:24px;
	font-weight:400;
	text-transform:uppercase;
	margin-top: 0;
}

.puzzle-cnr{
	position:absolute;
	top: 20%;
	bottom:0;
	left: 50%;
	right:0;
	background-position:right bottom;
	background-repeat:no-repeat;
	background-size: contain;
	pointer-events: none;
	opacity: 0;
	z-index: 900000;
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
header
#slider,
#slider .item {
	height:calc(100vh - 160px - 58px);
	min-height: 400px;
	background-position:center;
}
.carousel-caption{
	left:30px;
	right:40%;
	bottom:45%;
	transform: translateY(50%);
	padding: 0;
	text-align:left;
	text-shadow:none;
}
.carousel-caption h2{
	font-size:48px;
	font-weight:600;
	text-transform:uppercase;
}
.puzzle-cnr{
	position:absolute;
	top: 20%;
	bottom:0;
	left: 50%;
	right:0;
	background-position:right bottom;
	background-repeat:no-repeat;
	background-size: contain;
	pointer-events: none;
	opacity: 1;
}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
header
#slider,
#slider .item {
	height:calc(100vh - 160px - 58px);
	min-height: 400px;
	background-position:center;
}
.carousel-caption{
	left:8.3333%;
	right:50%;
	bottom:45%;
	transform: translateY(50%);
	padding: 0;
	text-align:left;
	text-shadow:none;
}
.carousel-caption h2{
	font-size:48px;
	font-weight:600;
	text-transform:uppercase;
}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.carousel-caption{
	left:10%;
	right:40%;
	bottom:40%;
	transform: translateY(50%);
	padding: 0;
	text-align:left;
	text-shadow:none;
}
.carousel-caption h2{
	font-size:66px;
	font-weight:600;
	text-transform:uppercase;
}
header
#slider,
#slider .item {
	height:calc(100vh);
	min-height: 740px;
	background-position:center;
}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
.carousel-caption{
	left:10%;
	right:55%;
	bottom:40%;
	transform: translateY(50%);
	padding: 0;
	text-align:left;
	text-shadow:none;
}
.carousel-caption h2{
	font-size:70px;
	font-weight:600;
	text-transform:uppercase;
}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */